/*
 Theme Name:   Sumner Lifeboat
 Theme URI:    http://sumner-lifeboat.org.nz/
 Description:  Hardy Child Theme
 Author:       RedefineWebs
 Author URI:   http://www.redefinewebs.com/
 Template:     hardy
*/


@import url("../hardy/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Raleway:200,300,600,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);

#homeMessage{
	color: #ffffff;
	padding: 25px 5% 25px;
	text-align: center;
	background: #EC7623;
}

#homeMessage h2{
	font-family: 'Raleway', sans-serif;
	margin: 0px;
	text-transform: uppercase;
	color: #fff;
	font-size: 32px;
}

#homeMessage span{
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	margin: 5px 0px 0px;
	display: block;
}

h1, h3, h4{
	font-family: 'Raleway', sans-serif;
}

h2{
	font-family: 'Roboto Slab', sans-serif;
}

.home .slideshow .details h2 span{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 60px;
}

.home .slideshow .details p{
	font-family: 'Raleway', sans-serif !important;
	font-weight:200;
	color: #fff;
	font-size: 23px !important;
}

.home .slideshow .details a{
	font-family: 'Raleway', sans-serif !important;
	font-weight: 700;
	display: block;
	color: #fff;
	border: 2px solid #fff;
	width: 160px;
	text-align: center;
	margin: 22px 0px 0px;
	padding: 6px 0px 8px;
	text-transform: uppercase;
}

#mainNav ul li.current a,
#mainNav ul li.current-cat a,
#mainNav ul li.current_page_item a,
#mainNav ul li.current-menu-item a,
#mainNav ul li.current-post-ancestor a,
.single-post #mainNav ul li.current_page_parent a,
#mainNav ul li.current-category-parent a,
#mainNav ul li.current-category-ancestor a,
#mainNav ul li.current-portfolio-ancestor a,
#mainNav ul li.current-projects-ancestor a{
	color:#EC7623 !important;
}

#pageHead {
background: #edeeeb;
}

#pageHead h1 {
font-size: 1.4em;
line-height: .7em;
padding: 0;
margin-bottom: 0;
display: block;
color: #555555;
font-family: 'Roboto Slab', sans-serif;
font-weight: normal;
}

#footer {
background: #ffffff;
}

.gform_body br{
	display:none;
}


#input_1_5_2_container{
	float: left;
	width: 10%;
}

#input_1_5_3_container, #input_1_5_6_container{
	padding-top: 0px;
	float: left;
	width: 45%;
}

.gform_wrapper span.ginput_total {
    color: #0eaaea !important;
}

/*Flower-webdesign*/
/*Failure page*/
.dynamic-content {
    display:none;	
}




@media only screen and (min-width: 641px){
div.ginput_complex.ginput_container.gf_name_has_2 span {
    float: left;
}
}